#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-BURWDnyWjIfHmK6OF5zkzX
key:                  http-download-0.2.0.0-BURWDnyWjIfHmK6OF5zkzX
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  d55c83d718ca6844ed9671276b2860c5
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-BURWDnyWjIfHmK6OF5zkzX
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-EyJGIOwC6fgB02uWcmL165
    bytestring-0.10.12.1 conduit-1.3.4.3-K7fjrbx8r9TXcsrKqhy6T
    conduit-extra-1.3.6-4xpskNvnqLWFQnAsclQQRv
    cryptonite-0.30-6ZB4xK9fA4WE56E0TGWmRZ
    cryptonite-conduit-0.2.2-4HmBTRhIXw3E4vPymgKyKf directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.13.1-SNNsuiC47J62a2GljywOq
    http-conduit-2.3.8-84jXAKSIUdKCKrwRIZ9kgY
    http-types-0.12.3-IARs7a7odnIAXGdjN0WaHr
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    path-0.9.2-6HDSa5AgfXnKCHmx0gOanT
    path-io-1.7.0-3GDJ9kMb4j3fvuZMesW8J
    retry-0.9.3.0-hB5jbiIDiX63ppIgoptl0
    rio-0.1.22.0-6blilWC1yP0KHxyAzq6aNd
    rio-prettyprint-0.1.4.0-6w7sv1CCSWMJ0UgP9D2ouO

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

